* {
    margin: 0px;
    padding: 0px;
}

/* imp css start */
.btn {
    padding: 10px 20px !important;
    border-radius: 20px !important;
    background-color: #f7931e !important;
    border-color: #f7931e !important;
    color: #fff !important;
}

    .btn:hover {
        background-color: #000;
        border-color: #000;
        color: #fff !important;
    }

.text-primary {
    color: #f7931e !important;
}

.border-primary {
    --bs-border-opacity: 1;
    border-color: #f7931e !important;
}
/* imp css end */


/* header start */
.navbar-nav .nav-link {
    transition: all 0.3s ease;
}

.navbar {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    background: #f3f4f6;
}

.navbar-nav .nav-link:hover {
    color: #0077b6;
    transform: scale(1.05);
}

.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: var(--bs-navbar-color);
    background-color: #ffffff;
    border: var(--bs-border-width) solid rgb(255 255 255 / 0%);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}
/* header end  */


.contact-banner {
    margin-top: 70px;
    background-image: url('../images/contact_banner.jpg');
    width: 100%;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
}

.about-banner {
    margin-top: 70px;
    background-image: url(../images/about_banner.jpg);
    width: 100%;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
}


.privacy-banner {
    margin-top: 70px;
    background-image: url('../images/privacy-banner.jpg');
    width: 100%;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
}

/* footer section start */
.main-footer {
    background: #289ed1;
    color: #fff;
    font-size: 15px;
}

    .main-footer h4 {
        font-weight: 700;
        margin-bottom: 20px;
        color: #fff;
        position: relative;
    }

        .main-footer h4:after {
            content: "";
            width: 90px;
            height: 3px;
            background: #ffffff;
            display: block;
            margin-top: 8px;
        }

.footer-about p {
    line-height: 1.7;
    color: #fff;
}

.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .footer-links ul li {
        margin-bottom: 8px;
    }

        .footer-links ul li a {
            color: #fff;
            text-decoration: none;
            transition: 0.3s;
        }

            .footer-links ul li a:hover {
                color: #fff;
                padding-left: 6px;
            }

.footer-contact p {
    color: #fff;
    margin-bottom: 10px;
}

.footer-contact i {
    color: #fff;
    margin-right: 8px;
    width: 20px;
}

.footer-bottom {
    border-top: 1px solid rgba(255,255,255,0.1);
    color: #94a3b8;
    font-size: 14px;
}

.main-footer a {
    text-decoration: none;
}
/* footer section end */


@media (max-width:767px) {

    .about-banner {
        margin-top: 70px;
        background-image: url(../images/about_banner.jpg);
        width: 100%;
        height: 115px;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .contact-banner {
        margin-top: 70px;
        background-image: url('../images/contact_banner.jpg');
        width: 100%;
        height: 115px;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .privacy-banner {
        margin-top: 70px;
        background-image: url('../images/privacy-banner.jpg');
        width: 100%;
        height: 115px;
        background-size: cover;
        background-repeat: no-repeat;
    }
}

.main-footer {
    background: #289ed1;
    color: #fff;
}

/* TOP */
.footer-top-new p {
    color: #fff;
}

/* GRID */
.footer-grid h4 {
    color: #fff;
    margin-bottom: 15px;
}

.footer-grid ul {
    list-style: none;
    padding: 0;
}

    .footer-grid ul li {
        margin-bottom: 8px;
    }

        .footer-grid ul li a {
            color: #fff;
            text-decoration: none;
            transition: 0.3s;
        }

            .footer-grid ul li a:hover {
                color: #fff;
            }

/* CONTACT */
.contact-box p {
    font-size: 14px;
    margin-bottom: 10px;
}

.contact-box i {
    color: #fff;
    margin-right: 8px;
}

/* LOGO */
/*.footer-top-new img {
    filter: brightness(0) invert(1);
}*/

/* COPYRIGHT */

.travel-footer {
    background: #0f172a;
    color: #fff;
    padding-top: 80px;
}

.travel-footer .footer-text {
    color: #fff;
    line-height: 1.9;
}

.travel-footer .footer-title {
    color: #fff;
    margin-bottom: 25px;
    font-weight: 700;
}

.travel-footer .footer-links {
    padding: 0;
    list-style: none;
}

    .travel-footer .footer-links li {
        margin-bottom: 8px;
    }

    .travel-footer .footer-links a {
        color: #fff;
        text-decoration: none;
        transition: .3s;
    }

        .travel-footer .footer-links a:hover {
            color: #fff;
            padding-left: 8px;
        }

.travel-footer .footer-social {
    display: flex;
    gap: 12px;
    margin-top: 25px;
}

    .travel-footer .footer-social a {
        width: 42px;
        height: 42px;
        border-radius: 50%;
        background: rgba(255, 255, 255, .08);
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        transition: .3s;
    }

        .travel-footer .footer-social a:hover {
            transform: translateY(-5px);
            background: #fff;
        }

.travel-footer .contact-item {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
    color: #fff;
}

    .travel-footer .contact-item i {
        color: #ffff;
    }

.travel-footer .trust-strip {
    margin-top: 35px;
    padding: 25px;
    border-top: 1px solid rgba(255, 255, 255, .08);
    border-bottom: 1px solid rgba(255, 255, 255, .08);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}

.travel-footer .trust-item {
    color: #fff;
    font-weight: 600;
}

    .travel-footer .trust-item i {
        color: #fff;
        margin-right: 8px;
    }

.travel-footer .newsletter-box {
    background: #16213e;
    margin-top: 50px;
    border-radius: 20px;
    padding: 40px;
}

.travel-footer .newsletter-form {
    display: flex;
    gap: 10px;
}

    .travel-footer .newsletter-form input {
        height: 55px;
    }

.travel-footer .footer-bottom {
    margin-top: 30px;
    padding: 25px 0;
    border-top: 1px solid rgba(255, 255, 255, .08);
    color: #94a3b8;
}

.mobile_call {
    background-color: #f7931e !important;
    color: white;
    display: none;
}